* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
fieldset,
img {
  border: none;
}
h3 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
select,
input,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  outline: none;
  vertical-align: middle;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
body {
  font-size: 16px;
  color: #333333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
a {
  color: #303030;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 16px;
  transition: 0.5s all;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.indexBox {
  width: 100%;
  background: url(../images/banner.jpg) top center no-repeat;
}
.indexBox .banner {
  height: 693px;
}
.indexBox .wrap {
  width: 1200px;
  margin: 0 auto 60px;
}
.indexBox .wrap .jujiao {
  width: 575px;
  float: left;
}
.indexBox .wrap .jujiao .title {
  height: 105px;
  background: url(../images/title1.png) center center no-repeat;
  position: relative;
}
.indexBox .wrap .jujiao .title a {
  position: absolute;
  width: 51px;
  height: 23px;
  background: url(../images/more.png) center center no-repeat;
  top: 32px;
  right: 0;
}
.indexBox .wrap .jujiao .content {
  margin-top: 30px;
  height: 410px;
  position: relative;
}
.indexBox .wrap .jujiao .content .jujiao-swiper {
  height: 410px;
}
.indexBox .wrap .jujiao .content .jujiao-swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.indexBox .wrap .jujiao .content .jujiao-swiper .swiper-slide a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.indexBox .wrap .jujiao .content .jujiao-swiper .swiper-slide a img {
  width: 100%;
  height: 100%;
}
.indexBox .wrap .jujiao .content .jujiao-swiper .swiper-slide a .tit {
  position: absolute;
  width: 100%;
  height: 56px;
  bottom: 0;
  background: #d72b31;
  padding: 0 93px 0 27px;
  font-size: 19px;
  font-weight: bold;
  color: #ffe0a8;
  line-height: 56px;
}
.indexBox .wrap .jujiao .content .jujiao-pagination {
  position: absolute;
  right: 0;
  bottom: 19px;
  z-index: 3;
  padding-right: 10px;
}
.indexBox .wrap .jujiao .content .jujiao-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 8px;
  background: #fff;
  border-radius: 3px;
  margin-right: 3px;
  opacity: 1;
  transition: all 0.5s ease-in;
}
.indexBox .wrap .jujiao .content .jujiao-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #ffe0a8;
  opacity: 1;
  width: 23px;
}
.indexBox .wrap .jujiao .content .jujiao-pagination .swiper-pagination-bullet:last-child {
  margin-right: 0;
}
.indexBox .wrap .gzdt {
  width: 578px;
  float: right;
}
.indexBox .wrap .gzdt .title {
  height: 105px;
  background: url(../images/title2.png) center center no-repeat;
  position: relative;
}
.indexBox .wrap .gzdt .title a {
  position: absolute;
  width: 51px;
  height: 23px;
  background: url(../images/more.png) center center no-repeat;
  top: 32px;
  right: 0;
}
.indexBox .wrap .gzdt .content {
  margin-top: 30px;
  width: 100%;
  height: 410px;
  box-shadow: 0px 14px 18px 0px rgba(221, 141, 73, 0.44);
  background: linear-gradient(180deg, #fff9ee 9%, #feecd4 100%);
  padding: 39px 27px 0;
}
.indexBox .wrap .gzdt .content .hed {
  padding-bottom: 17px;
  border-bottom: 1px solid #fce6cb;
}
.indexBox .wrap .gzdt .content .hed .tit a {
  font-size: 24px;
  font-weight: bold;
  color: #d6211c;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.indexBox .wrap .gzdt .content .hed .text {
  margin-top: 25px;
  font-size: 20px;
  color: #333333;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.indexBox .wrap .gzdt .content ul {
  margin-top: 18px;
}
.indexBox .wrap .gzdt .content ul li {
  margin-bottom: 24px;
}
.indexBox .wrap .gzdt .content ul li:last-child {
  margin-bottom: 0;
}
.indexBox .wrap .gzdt .content ul li a {
  font-size: 18px;
  font-weight: bold;
  color: #333333;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.indexBox .wrap .gzdt .content ul li a:hover {
  color: #d6211c;
}
.indexBox .wrap .yaowen {
  margin-top: 58px;
  float: left;
  width: 575px;
}
.indexBox .wrap .yaowen .title {
  height: 105px;
  background: url(../images/title3.png) center center no-repeat;
  position: relative;
}
.indexBox .wrap .yaowen .title a {
  position: absolute;
  width: 51px;
  height: 23px;
  background: url(../images/more.png) center center no-repeat;
  top: 32px;
  right: 0;
}
.indexBox .wrap .yaowen .hedInfo {
  margin-top: 30px;
}
.indexBox .wrap .yaowen .hedInfo .tit a {
  font-size: 18px;
  font-weight: bold;
  color: #212121;
}
.indexBox .wrap .yaowen .hedInfo .tit a:hover {
  color: #d6211c;
}
.indexBox .wrap .yaowen .hedInfo .date {
  font-size: 14px;
  color: #333;
  margin: 15px 0;
}
.indexBox .wrap .yaowen .hedInfo .text {
  font-size: 14px;
  color: #333;
}
.indexBox .wrap .yaowen ul li {
  overflow: hidden;
  margin-top: 40px;
}
.indexBox .wrap .yaowen ul li .tit {
  width: 435px;
  float: left;
}
.indexBox .wrap .yaowen ul li .tit a {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  color: #333333;
}
.indexBox .wrap .yaowen ul li .tit a::before {
  content: '';
  display: inline-block;
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 9px solid #cccccc;
  vertical-align: middle;
  margin-right: 8px;
  margin-top: -3px;
  transition: all 0.5s ease-in;
}
.indexBox .wrap .yaowen ul li .tit a:hover {
  font-weight: bold;
  color: #c00010;
}
.indexBox .wrap .yaowen ul li .tit a:hover::before {
  border-left-color: #c00010;
}
.indexBox .wrap .yaowen ul li .date {
  color: #333;
  float: right;
  margin-top: 3px;
}
.indexBox .wrap .xdjhtj {
  margin-top: 58px;
  float: right;
  width: 578px;
}
.indexBox .wrap .xdjhtj .title {
  height: 105px;
  background: url(../images/title4.png) center center no-repeat;
  position: relative;
}
.indexBox .wrap .xdjhtj .title a {
  position: absolute;
  width: 51px;
  height: 23px;
  background: url(../images/more.png) center center no-repeat;
  top: 32px;
  right: 0;
}
.indexBox .wrap .xdjhtj .pic {
  width: 575px;
  height: 383px;
  background: #ccc;
  margin-top: 30px;
}
.indexBox .wrap .xdjhtj .pic img {
  width: 100%;
  height: 100%;
}
.footer {
  background: #c81b15;
  width: 100%;
  padding: 30px 0;
  position: relative;
  clear: both;
}
.footer p {
  text-align: center;
  color: #FFF;
  line-height: 1.8;
}
.footer p a {
  color: #FFF;
}
.footer .icon_dzjg {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -40px 0 0 -265px;
  z-index: 9;
  width: 80px;
  height: 80px;
}
.location {
  height: 50px;
  line-height: 50px;
  width: 1200px;
  margin: 0 auto;
}
.location a {
  color: #222;
}
.secondCon {
  min-height: 450px;
}
.secondContent {
  width: 1200px;
  margin: 0 auto;
}
.secondContent .title {
  border-bottom: 1px solid #d9d9d9;
  height: 45px;
}
.secondContent .title:before {
  content: "";
  width: 4px;
  height: 28px;
  background: #cb0000;
  display: block;
  float: left;
  margin: 8px;
}
.secondContent .title h2 {
  font-size: 30px;
  color: #222;
  font-weight: bold;
  display: inline-block;
}
.secListTitle {
  height: 40px;
  line-height: 40px;
  border-bottom: 1px solid #dcdcdc;
  margin-bottom: 15px;
}
.secListTitle h2 {
  font-size: 18px;
  color: #be160d;
  font-weight: bold;
  border-bottom: solid 2px #be160d;
  padding: 0 20px;
  display: inline;
  padding-bottom: 7px;
  margin-left: 10px;
}
.thirdCon {
  margin-top: 10px;
  font-size: 16px;
  line-height: 2;
  padding: 25px 0px;
  min-height: 450px;
}
.thirdContent {
  width: 1200px;
  margin: 0 auto;
}
.thirdContent .title {
  border-bottom: 1px solid #d9d9d9;
}
.thirdContent .title h1 {
  color: #222;
  font-size: 28px;
  line-height: 30px;
  text-align: center;
  margin-top: 10px;
  font-weight: bold;
}
.thirdContent .resourcesBox {
  line-height: 30px;
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
  border-bottom: dashed 1px #E6E6E6;
  padding-bottom: 10px;
  color: #666;
}
.imgList {
  width: 1220px;
}
.imgList li {
  margin-right: 20px;
  float: left;
  width: 285px;
  height: 200px;
  margin-top: 20px;
}
.imgList li .img img {
  width: 285px;
  height: 158px;
}
.imgList li .test a {
  color: #222;
  line-height: 40px;
  display: block;
  text-align: center;
}
.headline h1 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  line-height: 40px;
  margin: 30px 0;
}
.secList {
  padding: 10px;
}
.secList li {
  clear: both;
  height: 45px;
  line-height: 45px;
}
.secList li a {
  font-size: 16px;
  color: #333;
}
.secList li a i {
  display: block;
  background: #eeeeee;
  width: 6px;
  height: 6px;
  float: left;
  margin: 17px 10px 0 0;
}
.secList li.line {
  border-bottom: solid 1px #e6e6e6;
  margin-bottom: 15px;
  height: 20px;
}
.secList li:hover a {
  color: #cb0000;
  font-weight: bold;
}
.secList li:hover a i {
  background: #D20B00;
}
.page {
  height: 50px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 20px;
  clear: both;
}
.page span {
  padding: 5px 10px;
  border: solid 1px #eee;
  margin-right: 10px;
}
.page a {
  padding: 5px 10px;
  border: solid 1px #b20d00;
  margin-right: 10px;
}
.page a.num {
  border: solid 1px #FFF;
}
.page span.on {
  background: #bd1a2d;
  color: #FFF;
  border: none;
}
.page a.hover {
  background: #bd1a2d;
  color: #FFF;
  border: solid 1px #FFF;
}
